{
    "menus": {
        "file": {
            "header": "Plik",
            "options": {
                "reload": "Refresh data",
                "exclusions": "Manage exclusion lists",
                "import": "Importuj dane z adnotacjami",
                "export": "Eksportuj dane z adnotacjami jako...",
                "exit": "Wyjdź"
            }
        },
        "settings": {
            "header": "Ustawienia",
            "options": {
                "root": "Zmień ścieżkę główną...",
                "lang": "Zmień język",
                "theme": "Zmień motyw",
                "duplicates": "Highlight duplicates",
                "cache": "Use cache function"
            }
        },
        "tools": {
            "header": "Narzędzia",
            "options": {
                "preview": "Podgląd animacji",
                "prob_calc": "Kalkulator prawdopodobieństwa",
                "randomizer_opt1": "Randomize base animation"
            }
        },
        "views": {
            "header": "Views",
            "options": {
                "sidebar": "Show sidebar"
            }
        }
    },
    "categories": {
        "header": "Filtruj według...",
        "options": {
            "animations": "Animacji",
            "conditions": "Warunków",
            "mods": "Modów",
            "priorities": "Priorytetu"
        }
    },
    "parameters": {
        "header": ""
    },
    "results": {
        "header": "Wyniki"
    },
    "inputs": {
        "user_input": {
            "header": "Zmień nazwę folderu DAR (<Priorytet> numer albo nazwa modu)"
        },
        "user_conditions": {
            "header": "Edytuj plik warunków (_conditions.txt)"
        }
    },
    "buttons": {
        "header": "Zapisz zmiany...",
        "rename_button": "Zmień nazwę folderu DAR",
        "edit_conditions_button": "Zapisz plik warunków"
    },
    "logs": {
        "header": "Dziennik zmian",
        "content": {
            "detected_duplicates": "Detected a duplicated priority",
            "selected_category": "Selected a category",
            "selected_element": "",
            "selected_result": "",
            "renamed_priority": "",
            "edited_conditions": "",
            "error_btn1": "ERROR: Unrecognized Action or Input widget type detected upon Button Click"
        }
    },
    "tools": {
        "header": "Tools",
        "preview": "Preview window (placeholder)",
        "randomizer": "Uniform Randomizer",
        "buttons": {
            "clear": "\u274C",
            "add": "\u2795",
            "remove": "\u2796",
            "move_up": " \u25B2 ",
            "move_down": " \u25BC ",
            "preview": "Preview",
            "apply": "Apply"
        }
    },
    "excluder": {
        "header": "",
        "active_mods": "Active mods",
        "excluded_mods": "Excluded mods",
        "buttons": {
            "remove": "\u25C0 ",
            "add": " \u25B6",
            "apply": "Apply",
            "change_path": " ... ",
            "auto": "  Auto "
        }
    }
}